.textopadrao {
		font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #212121;
}
.textopadraoBranco {
		font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #FFFFFF;
}
.textopadraoBrancoMenu {
		font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #FFFFFF;
		font-weight : bold;
}

.textonov {
		font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
		font-size: 12px;
		color: #212121;
}

.textoBemVindo {
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 20px;
        font-weight : bold;
		color: #212121;
}
.negritoAzul{
		font-family:  Arial, Helvetica, sans-serif;
		font-size: 18px;
        font-weight : bold;
		color: #125F72;
}

.textoNegritoAdminBranco {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 20px;
        font-weight : bold;
		color: #FFFFFF;
}

.textoBrancoF-GRANDE {
		font-family: Verdana, Helvetica, sans-serif;
		font-size: 25px;
       	color: #FFFFFF;
}

.textoverm {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #c93333;
}

.bordasimples{
	border-collapse: collapse;
	color: #333333;
	border-color: #999999;
	font-size: 14px;

}

.bordasimples{
	border-collapse: collapse;
	color: #333333;
	border-color: #999999;
	font-size: 12px;

}
.bordasimplesTxtLaranja{
	border-collapse: collapse;
	color: #333333;
	border-color: #999999;
	font-size: 14px;
	color:#F90;

}

.formboxComBordaPretaF12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000066;
}
.formboxComBordaF14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #999999;
}

.textopadraoFonte12 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #212121;
	font-style: normal;
}
.textopadraoBrancoFonte14 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-style: normal;
}

A.bordasimples:LINK {font-size: 12px; color : #000000; text-decoration : none;}


A:LINK {color : #FF9900; text-decoration : none;}
A:VISITED { color : #CC6633; text-decoration : none;}
A:ACTIVE { color : #FFCC00; text-decoration : none;}
A:HOVER { color : #FFCC00; text-decoration : none;}


/*
	Styles do paypal-------------------
*/


<!--Toll tip--------------------------
  .formata { /* esta classe é somente 
               para formatar a fonte */
  font: 12px arial, verdana, helvetica, sans-serif; 
  }
  a.dcontexto{
  position:relative; 
  font:12px arial, bold, verdana, helvetica, sans-serif; 
  padding:0;
  color:#039;
  text-decoration:none;
/* border-bottom:2px dotted #039; */
  cursor:help; 
  z-index:24;
  }
  a.dcontexto:hover{
  background:transparent;
  z-index:25; 
  }
  a.dcontexto span{display: none}
  a.dcontexto:hover span{ 
  display:block;
  position:absolute;
  width:280px; 
  top:3em;
  text-align:left;
  left:0;
  font: 12px arial, verdana, helvetica, sans-serif; 
  padding:5px 10px;
  border:1px solid #999;
  background:#e0ffff; 
  color:#000;
  }
  -->
/* abaixo os estilos da dor de fundo das tabelas */
.cor_ativa{background-color:#EEEEEE;}
.cor_inativa{background-color:#F7F7F7;}


/*rodapé do sistema */

        #rodape 
        {
          background-color: #F4F4F4;
          text-align: center;
		  vertical-align:middle;
         _display:block;
		  
		  
          border: solid 1px Gray;
          font-size:8pt;
          font-family: Verdana;
           
            width:100%;
            color:Black;
            position:fixed;  
            bottom:0px;
            left:0px;
			height: 22px;
					
        }
/* Fim rodapé do sistema  */